<nav>
    <div class="nav-wrapper">
    <a href="/" class="brand-logo">Country Data</a>
    <ul id="nav-mobile" class="right hide-on-med-and-down">
        <li><a href="/">Home</a></li>
        {% if user.is_authenticated %}
            <li><a href="/account">{{user.username}}</a></li>
            <li><a href="/logout">Logout</a></li>
        {% else %}
            <li><a href="/register">Register</a></li>
            <li><a href="/login">Login</a></li>
        {% endif %}
    </ul>
    </div>
</nav>
